Damn Small Linux (DSL) Forums
Welcome, Guest. Please login or register.
Did you miss your activation email?
October 13, 2015, 09:22:49 PM

Login with username, password and session length
The new DSL forums are now open.
298224 Posts in 294249 Topics by 250 Members
Latest Member: aziz_fahmizhar
Search:     Advanced search
* Home Help Search Login Register
Get The Official Damn Small Linux Book. Great VPS hosting provided by Tektonic

+  Damn Small Linux (DSL) Forums
|-+  Damn Small Linux
| |-+  HD Install
| | |-+  Apt-get update doesn't work!!!
« previous next »
Pages: [1] Print
Author Topic: Apt-get update doesn't work!!!  (Read 2503 times)
Posts: 2

View Profile Email
« on: June 15, 2013, 07:21:24 PM »

Apt-get doesn't work! (timeout errors in apt-get update)
source.list is:

deb http://archive.debian.org/debian/ woody main contrib non-free

I've changed in:

deb http://archive.debian.org/debian/dists/woody main contrib non-free

Thanks in advance!
Full Member
Posts: 181

View Profile
« Reply #1 on: June 16, 2013, 12:28:17 AM »

You do realise that the Debian 3 "Woody" packages are no longer updated?

As DSL doesn't support later Debian packages and the My-DSL respository is no longer frequently updated, I usually compile software myself if I need a new version.

As for using the old Woody packages, they are available on the web from "archive.debian.net". I don't remember trying that site with apt-get though.
Posts: 2

View Profile Email
« Reply #2 on: June 19, 2013, 11:56:49 AM »

Thanks for the reply,

I was tired, so I've installed lubuntu Alternate install CD. It works fine!
Pages: [1] Print 
« previous next »
Jump to:  

Powered by SMF 1.1.20 | SMF © 2013, Simple Machines
Mercury design by Bloc